<?php
header("Last-Modified: ".gmdate("D, d M Y H:i:s")." GMT"); 
header("Expires: Mon, 1 Jan 2001 05:00:00 GMT"); 
header("Cache-Control: no-cache, must-revalidate"); 
header("Pragma: no-cache"); 
header("Content-Type: text/html; charset=UTF-8"); 
?>
<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01//EN">
<html>
<head>
<meta http-equiv="Content-type" content="text/html; charset=utf-8">
</head>
<body>
</body>
</html>
